// JavaScript Document

$(function(){
	Parm=location.search.substr(1);
	if(Parm.length > 0) {
		ar = Parm.split("server=");
		as = ar[1].split("&flag=");
		v=as[0];
		flag=as[1];
		var index=$("#sNav_"+v).index();
		$(".LYlist_cn").hide();
		$(".LYlist:eq("+index+") .LYlist_cn").slideDown("slow");
		$(".LYlist:eq("+index+") .LYlist_cn a#"+v+"_"+flag).addClass("hover");
		}
		else{
			//$(".LYlist:eq(0) .LYlist_cn").slideDown("slow");
			$(".LYlist_cn").hide();
			}
			
	$(".LYlist_title").click(function(){
			$(".LYlist_cn").hide();
			var index=$(this).closest(".LYlist").index();
			$(".LYlist:eq("+index+") .LYlist_cn").slideDown("slow");
									  });		
		   });
